Page MenuHomePhabricator

Set $wgArticleCountMethod='any' in zhwikiversity
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptJan 29 2019, 8:23 PM

Change 487115 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Set wgArticleCountMethod='any' for zhwikiversity

https://gerrit.wikimedia.org/r/487115

Ammarpad claimed this task.Jan 30 2019, 8:30 AM
Ammarpad moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Ammarpad triaged this task as Normal priority.

Change 487115 merged by jenkins-bot:
[operations/mediawiki-config@master] Set wgArticleCountMethod='any' for zhwikiversity

https://gerrit.wikimedia.org/r/487115

Mentioned in SAL (#wikimedia-operations) [2019-03-05T12:58:54Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:487115|Set wgArticleCountMethod=any for zhwikiversity (T214946)]] (duration: 00m 49s)

zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php zhwikiversity --fix
0 pages to fix, 0 were resolvable.

pagelinks from=4350 ns=0 dbk=WV:嵌入包含 -> Wikiversity:嵌入包含
pagelinks from=4350 ns=0 dbk=WT:Twinkle -> Wikiversity_talk:Twinkle
2 links to fix, 2 were resolvable.

Looks good!
zfilipin@mwmaint1002:~$ mwscript updateArticleCount.php zhwikiversity --update
Counting articles...found 3968.
Updating site statistics table... done.
Wang_Qiliang closed this task as Resolved.Mar 5 2019, 1:09 PM
Wang_Qiliang added a subscriber: Wang_Qiliang.

Thanks, and have a good day!